html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	background:transparent;
}
body {
	line-height:1;
	color:#000000;
	font-family:"Times New Roman", Times, serif;
	padding-top:1.87em;
	font-size:1em;
	background:transparent url(../images/bg-mouse.jpg) 0 0 no-repeat;
}
body.front {
	padding-top:0;
	margin-top:-2.437em;
}
.webkit body.front {
	margin-top:0;
	padding-top:1.87em;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	color:#4973a8;
}
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration:line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
.clearfix:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
* html .clearfix {
	zoom:1;
}
*:first-child+html .clearfix {
	zoom:1;
}
html {
	background:#a50d00 url(../images/bg-body.jpg) 0 0 repeat-x;
}
body {
	color:#000000;
	font-family:"Times New Roman", Times, serif;
	padding-top:.5em;
	font-size:1em;
}
a {
	outline:none;
	-moz-outline-style:none;
}
#wrapper {
	width:1000px;
	margin:0 auto;
}
#header {
	width:1000px;
	margin:0 0;
	height:140px;
	background:transparent url(../images/logo.png) 0 0 no-repeat;
}
#header #logo {
	float:left;
}
#header #logo A {
	width:496px;
	height:140px;
	display:block;
}
#header #t-nav {
	width:460px;
	float:right;
	padding:20px;
}
#header #t-nav UL {
	list-style:none;
	margin:0;
	padding:0 0 10px 10px;
	float:left;
}
#header #t-nav UL LI {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	color: #fb5555;
	padding: 0 2px 0 2px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#header #t-nav UL LI A {
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding-top:12px;
}
#header #t-nav UL LI A:hover {
	color:#ffcd80;
}
#header #t-nav UL LI.facebook A {
	background:transparent url(../images/buttons.png) -233px -21px no-repeat;
	display:block;
	width:36px;
	height:36px;
}
#header #t-nav UL LI.youtube A {
	background:transparent url(../images/buttons.png) -273px -21px no-repeat;
	display:block;
	width:36px;
	height:36px;
}
#search-box  {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	float:right;
	padding-right:10px;
}
#search-box A {
	color:#FFFFFF;
	font-size:10px;
	margin-left: 65px;
}
#search-box .search-keyword {
	background:transparent url(../images/buttons.png) -22px -121px no-repeat;
	width:204px;
	height:28px;
	border:0px;
	padding: 5px 5px 0 5px;
	color:#969696;
}
#search-box .search-btn {
	background:transparent url(../images/buttons.png) -241px -121px no-repeat;
	width:67px;
	height:29px;
	border:0px;
	/*text-indent: -99999999px;*/
}
#content {
	width:1000px;
}
#content .h {
	width:1000px;
	background:transparent url(../images/bg-body-middle.png) 0 0 no-repeat;
	height:35px;
}
#content .m {
	width:1000px;
	background:transparent url(../images/bg-middle.png) 0 0 repeat-y;
	padding: 0 17px 0 19px;
}
#content .f {
	width:1000px;
	background:transparent url(../images/bg-body-middle.png) 0 -140px no-repeat;
	height:30px;
}
#banner-sidenav {
	width: 1000px;
	height:290px;
	margin-top: -15px;
}
#banner-sidenav .banner {
	width: 698px;
	height:266px;
	background:transparent url(../images/banner_bg.png) 0 0 no-repeat;
	float:left;
}
#banner-sidenav .sidenav {
	width: 259px;
	height:266px;
	background:transparent url(../images/navi_bg.png) 0 0 no-repeat;
	float:left;
	margin-left:10px;
	padding:10px;
}
#sounddiv {
	padding-left: 10px;
	margin-top: 15px;
}
#sounddiv UL {
	margin:0;
	padding:0;
	list-style:none;
}
#sounddiv LI {
	width: 180px;
	height:21px;
	display:block;
	/* background:transparent url(../images/buttons.png) -21px -214px no-repeat; */
}
#sounddiv LI A {
	width: 180px;
	height:21px;
	display:block;
}
#main-content {
	min-height:600px;
}
#main-content .content-blocks {
	margin-top: 40px;
}
#main-content .content-blocks TD {
	padding:4px;
}
#main-content .left H1 {
	color: #6f6f6f;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	border-bottom: 1px solid #c8ddf9;
	margin-bottom: 10px;
	
}
.in-content {
	padding-left:20px;
}
.in-content TD IMG {
	border:5px solid #e8ebed;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	box-shadow:0px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.5);
}
.in-content .team-table TD {
	padding:5px;
	text-align:center;
	font-weight:bold;
}
.h_in_body UL LI {

}
.h_in_body LI A {
	color: #4973a8;
}
.h_in_body P sup {
	font-size: 9px !important;
	vertical-align: top; position: relative; top: -0.5em;
}
.h_in_body div sup {
	font-size: 9px !important;
	vertical-align: top; position: relative; top: -0.5em;
}
.h_in_body td sup {
	font-size: 9px !important;
	vertical-align: top; position: relative; top: -0.5em;
}
.h_in_body P {
	/*line-height:20px !important;*/
}
#main-content .welcome-intro {
	width:400px;
}


#main-content .left {
	width: 695px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	padding-top: 10px;
	margin:0;
	line-height:16px;
}

#main-content .left blockquote {
margin-bottom:15px;
padding-left:40px;
}
#main-content .left DIV {
	padding:15px;
}
#main-content .left UL {
	list-style: none;
	margin:10px 0 0 20px;
	padding:0;
	margin-bottom:10px;
	
}
#main-content .left .box-1 {
	background:transparent url(../images/box-units.png) 0 0 no-repeat;
	width:229px;
	height:165px;
	margin-bottom:15px;
	float:right;
	margin-left: 20px;
}
#main-content .left .box-1 H1 {
	color: #FFFFFF;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	border-bottom: 0px solid #c8ddf9;
}
#main-content .left .box-1 UL LI {
	list-style:url(../images/bullet1.png);
	width: 219px;
}
#main-content .left .box-1 UL LI A {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none; 
	font-weight:normal;
	color:#FFFFFF;
}
#main-content .left .box-1 UL LI A:hover {
	text-decoration:underline; 
	color:#FFFFFF;
}
#main-content .left UL LI A {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none; 
	font-weight:bold;
}
#main-content .left UL LI A:hover {
	color: #4973a8;
	text-decoration:underline; 
}
#main-content .left UL LI IMG {
	border: 0px;
	border-style:none;
}

#main-content .right .box-1X {
	background:transparent url(../images/box-units.png) 0 0 no-repeat;
	width:259px;
	height:165px;
	margin-bottom:15px;
}
#main-content .right .box-1X UL LI {
	list-style:url(../images/bullet1.png);
	width: 219px;
}

#main-content .right .box-1Y {
	width:229px;
	margin-bottom:15px;
	background-color:#0784bc;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
}
#main-content .right .box-1Y H1 {
	color: #FFFFFF;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
}
#main-content .right .box-1Y UL LI {
	list-style:url(../images/bullet3.png);
	width: 219px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#CCCCCC;
	line-height:20px;
}
#main-content .right .box-1Y UL LI A {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none; 
	font-weight:normal;
	color:#FFFFFF;
}
#main-content .right .box-1Y UL LI A:hover {
	text-decoration:underline; 
	color:#FFFFFF;
}


#main-content .right {
	width: 225px;
}
#main-content .right .box-1 {
	background:transparent url(../images/box-featured.png) 0 0 no-repeat;
	width:259px;
	height:165px;
	margin-bottom:15px;
}
#main-content .right .box-2 {
	width:259px;
	margin-bottom:15px;
	padding:0px;
}
#main-content .right .box-3 {
	background:transparent url(../images/box-multimedia.png) 0 0 no-repeat;
	width:259px;
	height:140px;
	margin-bottom:15px;
}
#main-content .right DIV {
	padding:15px;
}
#main-content .right H1 {
	color: #FFFFFF;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
}
#main-content .right UL {
	list-style: none;
	margin:10px 0 0 20px;
	padding:0;
	
}
#main-content .right .box-2 UL LI {
	list-style:url(../images/bullet1.png);
	width: 219px;
}
#main-content .right .box-1 UL LI {
	list-style:url(../images/bullet2.png);
	width: 219px;
}
#main-content .right .box-3 UL LI {
	list-style:url(../images/bullet3.png);
	width: 219px;
}
#main-content .right UL LI A {
	color: #FFFFFF;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none; 
}
#main-content .right UL LI A:hover {
	color: #FFFFFF;
	text-decoration:underline; 
}
#btn-more {
	position:absolute;
	margin-top:150px;
	margin-left:165px;
}
.tagize, .tagize-title-work {
	font-family:'Josefin Sans Std Light', serif;
	font-style:normal;
	font-weight:bold;
	text-transform:lowercase;
	letter-spacing:0;
	word-spacing:0;
	line-height:1;
}
.tagize-title {
	font-size:2em;
}
.cool-button {
	display:block;
	background:transparent url(../images/sprite.png) 0 -664px repeat-x;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	padding:0 1em 0 0;
	color:#fff;
	font-weight:bold;
	font-size:.875em;
	height:2.57em;
	width:12.14em;
	line-height:2.57em;
	text-decoration:none;
	text-align:right;
	box-shadow:0px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.5);
}
header a.logo {
	display:block;
	width:227px;
	height:119px;
	background:transparent url(../images/sprite.png) 0 0 no-repeat;
	text-indent:-625em;
	float:left;
}
header nav {
	float:right;
	margin-top:2.12em;
	margin-right:2em;
}
header nav li {
	display:inline;
	margin-left:1.13em;
	font-family: 'Josefin Sans Std Light';
	font-style: normal;
	font-weight: bold;
	color:#b6b6b6;
	font-size:1em;
}
header nav a {
	font-size:1.20em;
	color:#ca3827;
	text-decoration:none;
	padding:.13em;
	background:transparent;
	-webkit-transition-property:background-color, color;
	-webkit-transition-duration:0.5s, 0.3s;
	-webkit-transition-timing-function:linear;
}
header nav a:hover, header nav a.active {
	background:#ca3827;
	color:#fff;
}
.welcome-msg {
	margin:2.31em 0 4.19em;
	height:13.94em;
	background:transparent url(../images/sprite.png) 0 -436px no-repeat;
	position:relative;
}
.welcome-msg h1 {
	display:none;
}
.welcome-msg dl {
	font-size:1.26em;
	position:absolute;
	right:5em;
	top:1em;
	width:27.2em;
}
.welcome-msg dt {
	float:left;
	margin:0 .5em 1em 0;
	color:#71c1e2;
}
.welcome-msg dd {
	clear:right;
	margin-bottom:1em;
}
.welcome-msg dd.text {
	color:#757575;
	font-size:0.8em;
	font-family:"Trebuchet MS", "Times New Roman", Times, serif;
	font-weight:bold;
	line-height:25px;
}
.welcome-msg dd.propertie, .welcome-msg dd.propertie-alt {
	color:#b1e271;
	text-transform:lowercase;
}
.last-works {
	padding:0 4.4em;
}
.last-works h1 {
	margin-bottom:.92em;
	background:transparent url(../images/bg-separator.png) 50% 0% no-repeat;
	padding-top:1.16em;
}
.not-front .last-works h1 {
	background:none;
}
.last-works section {
	float:left;
}
.last-works section:nth-child(2n+1) {
	margin:0 0 4.44em 1.485em;
}
.last-works section:nth-child(2n+2) {
	margin:0 1.485em 4.44em 0;
}
.last-works img {
	margin-bottom:1em;
	box-shadow:0px 0px 1em #888;
	-webkit-box-shadow:0px 0px 1em #888;
	-moz-box-shadow:0px 0px 1em #888;
	background:transparent url(../images/loader.gif) 50% 50% no-repeat;
	width:23.81em;
	height:16.81em;
}
.last-works a {
	text-decoration:none;
}
.last-works h2, .last-works h3 {
	font-weight:normal;
	color:#484848;
	text-decoration:none;
	font-family:'Verdana', 'Arial', sans-serif;
	line-height:1.8em;
	text-decoration:none;
}
article.work {
	margin:4.31em 0 3.5em;
	padding:0 4.4em;
}
article .tagize-title-work {
	margin:0 0 1em;
}
article.work section {
	float:left;
	width:26.25em;
}
article.work aside {
	float:right;
	width:21.7em;
}
article.work > img {
	margin:0 0 2em;
	box-shadow:0px 0px 1em #888;
	-webkit-box-shadow:0px 0px 1em #888;
	-moz-box-shadow:0px 0px 1em #888;
	background:transparent url(../images/loader.gif) 50% 50% no-repeat;
	width:51.25em;
	height:21.437em;
}
article.work hgroup {
	background:transparent url(../images/sprite.png) -526px -62px no-repeat;
	height:4.062em;
	padding:0 1.5em 0 5.33em;
}
article.work hgroup a {
	color:#484848;
	text-decoration:none;
}
article.work hgroup a:hover {
	background:#7FA5E4;
	color:#fff;
	padding:.2em 0;
}
article.work hgroup h2, article.work hgroup h3 {
	font-size:.94em;
}
article.work hgroup h2 {
	padding:.8em 0 .267em;
}
article.work hgroup h3 {
	padding:.267em 0 .54em;
	font-weight:normal;
}
article.work section > p {
	font-size:.875em;
	margin:1.8em 0 0;
	line-height:1.5em;
}
article.work section > ul {
	margin:1.5em 0 0;
}
article.work section > ul li {
	float:left;
	list-style:none;
}
article.work section > ul li span {
	display:block;
	background:transparent url(../images/sprite.png) no-repeat;
	text-indent:-625em;
}
article.work .tax1 span {
	width:1.57em;
	height:1.875em;
	background-position:-392px 0;
}
article.work .tax1 span:hover {
	background-position:-392px -29px;
}
article.work .tax2 span {
	width:2.875em;
	height:1.25em;
	background-position:-419px 0;
}
article.work .tax2 span:hover {
	background-position:-419px -29px;
}
article.work .tax3 span {
	width:2.875em;
	height:1.25em;
	background-position:-616px 0;
}
article.work .tax3 span:hover {
	background-position:-616px -29px;
}
article.work .tax4 span {
	width:2.875em;
	height:1.25em;
	background-position:-616px 0;
}
article.work .tax4 span:hover {
	background-position:-616px -29px;
}
article.work .tax5 span {
	width:2.875em;
	height:1.25em;
	background-position:-732px 0;
}
article.work .tax5 span:hover {
	background-position:-732px -29px;
}
article.work .tax6 span {
	width:5.5em;
	height:1.25em;
	background-position:-470px 0;
}
article.work .tax6 span:hover {
	background-position:-470px -29px;
}
article.work .tax7 span {
	width:1.75em;
	height:1.81em;
	background-position:-669px 0;
}
article.work .tax7 span:hover {
	background-position:-669px -29px;
}
article.work .tax8 span {
	width:2.81em;
	height:1.81em;
	background-position:-565px 0;
}
article.work .tax8 span:hover {
	background-position:-565px -29px;
}
article.work .tax9 span {
	width:2.81em;
	height:1.81em;
	background-position:-565px 0;
}
article.work .tax9 span:hover {
	background-position:-565px -29px;
}
article.work .tax10 span {
	width:1.375em;
	height:1.81em;
	background-position:-702px 0;
}
article.work .tax10 span:hover {
	background-position:-702px -29px;
}
article.work aside {
	background:transparent url(../images/sprite.png) -602px -211px no-repeat;
	padding-bottom:2em;
}
article.work aside h1 {
	font-size:1.625em;
	font-weight:normal;
}
article.work aside ul {
	list-style:none;
	margin-left:.25em;
}
article.work aside li {
	height:1.75em;
	background:transparent url(../images/sprite.png) -602px -404px no-repeat;
	margin:.5em 0;
	color:#fff;
	font-weight:normal;
	line-height:1.55;
	padding-left:1em;
}
article.work aside li.bar10 {
	background-position:-908px -404px;
}
article.work aside li.bar20 {
	background-position:-874px -404px;
}
article.work aside li.bar30 {
	background-position:-840px -404px;
}
article.work aside li.bar40 {
	background-position:-806px -404px;
}
article.work aside li.bar50 {
	background-position:-772px -404px;
}
article.work aside li.bar60 {
	background-position:-738px -404px;
}
article.work aside li.bar70 {
	background-position:-704px -404px;
}
article.work aside li.bar80 {
	background-position:-670px -404px;
}
article.work aside li.bar90 {
	background-position:-636px -404px;
}
article.work aside li.bar100 {
	background-position:-602px -404px;
}
article.info {
	margin:1.31em 0 3.5em;
	padding:0 0 0 4.4em;
	width:50em;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
article.info section.description {
	font-size:.875em;
	line-height:1.5em;
	font-weight:normal;
}
article.info section.description p {
	margin-bottom:1.375em;
}
article.info section.skills {
	margin:3.44em 0 0;
}
article.info .skills .tagize-title-work, aside.info .tagize-title-work {
	font-size:1.625em;
	font-weight:normal;
	margin:0 0 .675em;
}
article.info .skills dt {
	font-weight:bold;
	line-height:1.5em;
}
article.info .skills dd {
	margin:.2em 0 1.11em 1.25em;
	font-size:.875em;
	font-weight:normal;
	line-height:1.4em;
}
article.info .skills abbr {
	border-bottom:1px dotted #484848;
}
aside.info {
	float:right;
	width:21.25em;
	margin:10.44em 0 0;
	padding:0 4.4em 0 0;
}
aside.info section {
	margin:0 0 4.38em;
}
aside.info section.cv {
	background:transparent url(../images/sprite.png) -838px -689px no-repeat;
	padding:0 0 1em 0;
}
aside.info section.cv p {
	font-size:.875em;
	padding:.975em 0 1.375em 8.6em;
}
aside.info section.cv a {
	margin:0 0 0 8.57em;
}
.music {
	list-style:none;
	overflow:hidden;
	position:relative;
}
.music .cdcase {
	position:relative;
}
.music li {
	background:transparent url(../images/bg-cover.png) 0 0 no-repeat;
	min-height:10.69em;
	position:relative;
	width:21.25em;
	list-style:none;
}
.music li img {
	position:absolute;
	top:1.3em;
	left:1em;
	z-index:1;
}
.music li .overlay {
	width:8.125em;
	height:8.062em;
	position:absolute;
	top:1.4em;
	left:1em;
	z-index:2;
	background:transparent url(../images/overlay-cover.png) 0 0 no-repeat;
}
.linux .music li .overlay {
	top:1.35em;
}
.music li a.artist, .music li a.album {
	left:10.625em;
	line-height:1em;
	position:relative;
	z-index:3;
	display:block;
	width:10.625em;
	text-decoration:none;
	color:#484848;
}
.music li a h2, .music li a h3 {
	margin:1em 0 0;
}
.music li a h2 {
	font-weight:bold;
	font-size:.94em;
	padding-bottom:.3em;
}
.music li a h3 {
	font-weight:normal;
	font-size:.875em;
}
.music span a {
	width:1.7em;
	height:1.7em;
	text-indent:-625em;
	display:block;
	background:transparent url(../images/sprite.png) 0 0 no-repeat;
	position:relative;
	z-index:1;
	position:absolute;
}
.music span#nextBtn a {
	background-position:-922px -144px;
	left:239px;
	top:150px;
}
.music span#prevBtn a {
	background-position:-894px -144px;
	left:169px;
	top:150px;
}
.rss-blog li {
	list-style:none;
	padding:15.625em 0;
	background:transparent url(../images/bg-post-blog.png) 0 102% no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.rss-blog li:last-child {
	background:none;
}
.rss-blog a {
	font-size:.875em;
	font-weight:bold;
	text-decoration:none;
	color:#484848;
}
.rss-blog a:hover {
	background:#7FA5E4;
	color:#fff;
}
.rss-blog span {
	font-size:.75em;
	font-weight:normal;
}
article.form {
	margin:1.31em 0 0;
	padding:0 0 0 4.4em;
	width:26.25em;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
article.form > p {
	font-size:.875em;
	font-weight:normal;
	line-height:1.5em;
}
.form-item input, .form-item textarea {
	background:#fff;
	padding:.32em;
	border:1px solid #aaa;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	font-size:0.8em;
	width:29.6em;
}
.form-item textarea {
	font-family:Verdana, Arial, sans-serif;
	height:10em;
}
.form-item input:hover, .form-item input:focus, .form-item textarea:hover, .form-item textarea:focus {
	background-image:-webkit-gradient( linear, left bottom, left top, color-stop(0.11, rgb(255,255,255)), color-stop(1, rgb(250,250,250)) );
	background-image:-moz-linear-gradient( center bottom, rgb(255,255,255) 11%, rgb(250,250,250) 100% );
}
.form-item label {
	font-weight:normal;
	font-size:.75em;
	margin:0 0 .2em .2em;
}
.form-item .form-required {
	color:#5c5c5c;
}
form .placeholder-visible {
	color:#AAA;
}
form .placeholder-hidden {
	color:#000;
}
.form-item input.error, .form-item textarea.error, .form-item select.error {
	border:1px solid #CF4040;
	color:#CF4040;
}
form button {
	border:1px solid #aaa;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	background-image:-webkit-gradient( linear, left top, left bottom, color-stop(0.36, rgb(97,97,97)), color-stop(1, rgb(43,43,43)) );
	background-image:-moz-linear-gradient( center top, rgb(97,97,97) 36%, rgb(43,43,43) 100% );
	padding:.52em;
	font-size:1em;
	color:#fff;
	width:92.5%;
	text-align:right;
	cursor:pointer;
}
#footer {
	background:transparent url(../images/footer_bg.png) 0 0 no-repeat;
	clear:both;
	padding:20px;
	width:1000px;
	height:75px;
}
#footer div {
	text-align:center;
	padding: 10px 0 50px 50px;
}
#footer UL {
	margin:0;
	padding:0;
	list-style:none;
}
#footer UL LI {
	margin:0;
	padding:0 3px 0 3px;
	float:left;
	color:#c3a67d;
}
#footer UL LI A {
	color:#750900;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}
#footer UL LI A:hover {
	color:#750900;
	text-decoration:underline;
}
#footer > p {
	clear:both;
	text-align:center;
	color:#b9b9b9;
	font-size:.69em;
	padding:0.82em 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#footer p a {
	color:#c9c9c9;
}
form#user-login {
	margin:50px 0 0;
}
.messages {
	width:98%;
	margin:1em 0 0 0;
}
.messages .messages {
	padding:1em 1em;
	margin:0;
	font-style:italic;
	background:#D9D9D9;
	border:1px solid #A1A1A1;
	color:#444;
}
.messages ul {
	list-style-type:disc;
	list-style-position:inside;
}
.messages li {
	padding:.2em 0;
}
.messages .webform-confirmation {
	margin:0 0 3em 0;
}
.messages .webform-confirmation .links {
	margin:.3em 0;
}
.messages .webform-confirmation .links a {
	color:#71C1E2;
	text-decoration:none;
}
ul.primary {
	border-bottom:1px solid #BBB;
	border-collapse:collapse;
	height:auto;
	line-height:normal;
	list-style:none outside none;
	margin:5px;
	padding:0 0 0 1em;
	white-space:nowrap;
}
ul.primary li {
	display:inline;
}
.form-item {
	margin:1em 0;
}
.ie .work img {
	margin-right:1.485em;
}
.ie .work h3 {
	margin-bottom:4.4em;
	text-decoration:none;
}
.ie7 aside.info section.cv p {
	width:13.125em;
}
div.tabs {
	position:relative;
	top:2em;
}
div.tabs ul.primary li a {
	background:#ccc;
	color:#484848;
	font-weight:bold;
	line-height:2em;
	font-size:.78em;
	padding:.4em 1em;
	margin:0 .4em .1em .4em;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-khtml-border-radius:5px 5px 0 0;
}
div.tabs ul.primary li.active a, div.tabs ul.primary li a:hover {
	background:#fff;
	color:#000;
}
.tipsy {
	padding:5px;
	font-size:10px;
	position:absolute;
	z-index:100000;
}
.tipsy-inner {
	padding:5px 8px 4px 8px;
	background-color:black;
	color:white;
	max-width:200px;
	text-align:center;
}
.tipsy-inner {
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.tipsy-arrow {
	position:absolute;
	background:url(../images/tipsy.gif) no-repeat top left;
	width:9px;
	height:5px;
}
.tipsy-n .tipsy-arrow {
	top:0;
	left:50%;
	margin-left:-4px;
}
.tipsy-nw .tipsy-arrow {
	top:0;
	left:10px;
}
.tipsy-ne .tipsy-arrow {
	top:0;
	right:10px;
}
.tipsy-s .tipsy-arrow {
	bottom:0;
	left:50%;
	margin-left:-4px;
	background-position:bottom left;
}
.tipsy-sw .tipsy-arrow {
	bottom:0;
	left:10px;
	background-position:bottom left;
}
.tipsy-se .tipsy-arrow {
	bottom:0;
	right:10px;
	background-position:bottom left;
}
.tipsy-e .tipsy-arrow {
	top:50%;
	margin-top:-4px;
	right:0;
	width:5px;
	height:9px;
	background-position:top right;
}
.tipsy-w .tipsy-arrow {
	top:50%;
	margin-top:-4px;
	left:0;
	width:5px;
	height:9px;
}
.rowtbl TD {
	background-color:#f0f3f6;
	border-bottom: 1px solid #e3e3e3;
	border-top: 1px solid #e3e3e3;
	border-left: 5px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	padding-bottom: 5px;
}
.rowtbl TR {
	border-bottom: 10px solid #FFFFFF;
}
.rowtb2 TD {
	background-color:#f0f3f6;
	border-bottom: 1px solid #e3e3e3;
	border-left: 1px solid #e3e3e3;
	border-top: 3px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
	padding-bottom: 5px;
}
.rowtb2 TR {
	border-bottom: 5px solid #FFFFFF;
}
.tblrow {
	background-color:#f0f3f6;
	border: 1px solid #e3e3e3;
	padding-left:15px;
}
.mediaTD A {
	background-color:#f0f3f6;
	display:block;
	width:100%;
	padding:5px;
	margin:0px;
	border-left: 5px solid #e3e3e3;
	
}
.thehead {
	background-color:#727f96;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:16px;
	text-align:center;
}
.thelist LI {
	list-style:url(../images/bullet3.png);
	width: 500px;
	line-height:25px;
	margin-left: 30px;
}
TD.h_in_body DIV {
	padding-top:0px !important;
	padding-bottom:0px !important;
	padding-right:0px !important;
	margin:0px !important;
}
TD.h_in_body UL LI {
	list-style:disc !important;
	list-style-type:disc !important;
	margin-left: 20px !important;
}
TD.h_in_body OL {
	margin-left:10px !important;
}
TD.h_in_body OL LI {
	
	margin:0px !important;
	padding:0px !important;
}


#main-content .left .box-1X1 {
	background:transparent url(../images/box-unitsX.png) 0 0 no-repeat;
	width:229px;
	height:215px;
	margin-bottom:15px;
	float:right;
	margin-left: 5px;
}
#main-content .left .box-1X1 H1 {
	color: #FFFFFF;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	border-bottom: 0px solid #c8ddf9;
}
#main-content .left .box-1X1 UL LI {
	/*list-style:url(../images/bullet1.png);*/
	width: 219px;
	margin-left: -25px;
	min-height:40px;
}
#main-content .left .box-1X1 UL LI A {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none; 
	font-weight:normal;
	color:#FFFFFF;
}
#main-content .left .box-1X1 UL LI A:hover {
	text-decoration:underline; 
	color:#FFFFFF;
}
#btn-moreX {
	position:absolute;
	margin-top:200px;
	margin-left:165px;
}

#main-content .right .box-1XX1 {
	background:transparent url(../images/box-unitsX.png) 0 0 no-repeat;
	width:259px;
	height:215px;
	margin-bottom:15px;
}
#main-content .right .box-1XX1 UL LI {
	list-style:url(../images/bullet1.png);
	width: 219px;
}
.box-1X1 LI IMG {
	border:3px solid #e8ebed;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	box-shadow:0px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.5);
	float:left;
	margin-right: 5px;
}
TD IMG.non {
	border:0px solid #e8ebed;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	-khtml-border-radius:0px;
	box-shadow:0px 0px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 0px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow:0px 0px 0px rgba(0, 0, 0, 0.5);
}